@charset 'utf-8';
form{ position: relative; }
.inner{ width:1300px;margin:0 auto;position: relative; }
.inner:after{ content:"";display: block;clear:both; }
#wrap{ overflow: hidden; background:#f1f4f6;}
#header{position:fixed;z-index: 10; left:0;top:0;right:0;
   /*background:url(/assets/img/common/bg_white_dim2.png) 0 0 repeat;*/
   /* background:#0068d4; */
   background:url(/assets/img/common/bg_blue2.png) 0 0 repeat;
}

.style_chk label{ position: relative;padding-left:25px;display: inline-block;margin-top:15px;color: #818285; }
.style_chk label:before{ content:"";display: block;width:18px;height:18px;position: absolute;left:0;top:3px;background:url(/assets/img/sub/icon_chk.gif) 0 0 no-repeat; }
.style_chk label input[type='checkbox']{ position: absolute;left:-9999px;top:0; }
.style_chk label input:checked + span{ display: block;width:18px;height:18px;background:url(/assets/img/sub/icon_chk_on.gif) 0 0 no-repeat; position: absolute;left:0px;top:3px;}

#header.headerScroll{ ; }

#header .header_top{border-bottom:1px solid #ddd;position: relative;z-index:6;}
#header .header_top .inner{ padding:15px 0  }
#header .header_top .inner:after{ content:"";display: block;clear:both; }
#header .m_header{ display: none; }

#header .gnb_area{overflow:hidden;height:105px;position: relative;z-index: 5;
-webkit-transition: height 0.3s ;
-moz-transition: height 0.3s;
-o-transition: height 0.3s;
transition: height 0.3s;
}
#header .gnb_area:before{ content:"";display: block;height:105px;background:#0077d4; /*background:#0077d4;*/position: absolute;left:0;right:0;top:0;z-index:3;
-webkit-transition: all 0.3s ;
-moz-transition: all 0.3s;
-o-transition: all 0.3s;
transition: all 0.3s;
}

#header.headerScroll .gnb_area:before{ height:80px;
   opacity:0.4;
}
#header .gnb_area .inner *{
   -webkit-transition: all 0.3s ;
   -moz-transition: all 0.3s;
   -o-transition: all 0.3s;
   transition: all 0.3s;
}
#header:before{ content:"";display: block;height:7px;position: absolute;left:0;bottom:-7px;right:0;background:url(/assets/img/common/bg_gra.png) 0 0 repeat-x; }

#header .gnb_area h1 a img{
   -webkit-transition: all 0.3s ;
   -moz-transition: all 0.3s;
   -o-transition: all 0.3s;
   transition: all 0.3s;
   width:110px;
}
#header.headerScroll .gnb_area .inner .search_area{ top:20px }
#header.headerScroll .gnb_area .inner .gnb > li > a{ height:80px;line-height:80px; }
#header.headerScroll .gnb_area .inner h1{ margin-top:15px; }
#header.headerScroll .gnb_area{ height:80px }
#header.headerScroll .gnb_area h1 a img{
   width:80px;
   margin-top:-5px;
}
#header.headerScroll .gnb_area .inner .sub_menu{ height:295px }


.header_search{ font-size:0;line-height:0;text-align:center;position: fixed;left:0;top:105px;right:0;z-index:15;background:#fff;padding:16px 0;opacity:0;
   visibility:hidden;
   -webkit-transition: all 0.3s ;
   -moz-transition: all 0.3s;
   -o-transition: all 0.3s;
   transition: all 0.3s;
}
.header_search:after{
   content: "";
   display: block;
   height: 7px;
   position: absolute;
   left: 0;
   bottom: -7px;
   right: 0;
   background: url(/assets/img/common/bg_gra.png) 0 0 repeat-x;
}
.header_search.scrolls{
  top:80px;
 }
.header_search.on{
   visibility:visible;
   opacity:1;
 }
.header_search input{ width:470px;padding:0 10px;font-size: 13px;line-height:40px;height:40px;border:1px solid #e2e7eb;border-radius:3px;font-size: 18px; }
.header_search button{ background:#252525;height:42px;line-height:42px;display: inline-block;margin:0 18px 0 2px;color: #fff;padding:0 25px; }
.header_search > a{ width:21px;display:inline-block; }
.header_search > a img{ width:100%; }


#header .gnb_area.on{ height:410px;}
#header.headerScroll .gnb_area.on{ height:385px;}

#header .gnb_area .inner{ position: relative;z-index: 5; }
#header .gnb_area .inner h1{ float:left;margin-top:10px }
#header .gnb_area .inner .gnb{ font-size: 0;line-height:0;margin-left:245px;margin-right:150px; }
#header .gnb_area .inner .gnb > li{ display: inline-block;vertical-align:top;min-height:285px;text-align:center;}
#header .gnb_area .inner .gnb > li > a{position: relative; display: block; font-size: 18px;line-height:105px;height:105px;font-weight:400;width:150px;color: #fff;
   -webkit-transition: all 0.4s ;
   -moz-transition: all 0.4s ;
   -o-transition: all 0.4s ;
   transition: all 0.4s ;
}
#header.headerScroll .gnb_area .inner .gnb > li > a{

}
#header .gnb_area .inner .gnb > li .line2 a{ line-height:17px }

#header .gnb_area .inner .gnb.on{  }

#header .gnb_area.on .inner .gnb > li > a:before{ content:"";display: block;position: absolute;left:-1px;top:0;bottom:0; }
#header .gnb_area.on .inner .gnb > li:first-child > a:before{ left:0; }

#header .gnb_area .inner .gnb > li.on > a,
#header .gnb_area .inner .gnb > li > a:hover{ text-decoration:none;background:#115a9e;

}
#header .gnb_area.on .inner .gnb > li > a{
   -webkit-transition: all 0s ;
   -moz-transition: all 0s ;
   -o-transition: all 0s ;
   transition: all 0s ;
}

#header .gnb_area .inner .search_area{ position: absolute;right:0;top:32px;z-index: 10;font-size: 0;line-height:0;; }
#header .gnb_area .inner .search_area > a img{ vertical-align:top; }

#header .gnb_area .inner .search_area > a{ display: inline-block;vertical-align:top; }
#header .gnb_area .inner .search_area .all_menu{ margin-right:7px;border:1px solid #fff;}
#header .gnb_area .inner .search_area .btns_search{border:1px solid #fff;}
#header .gnb_area .inner .search_area .search_input{ position: absolute;right:0;top:0px;font-size: 0;line-height:0;text-align:right;overflow: hidden;}
#header .gnb_area .inner .search_area .search_input input{height:40px;line-height:40px;width:0;
   -webkit-transition: all 0.5s ;
   -moz-transition: all 0.5s;
   -o-transition: all 0.5s;
   transition: all 0.5s;
}
#header .gnb_area .inner .search_area .search_input.on { width:300px }
#header .gnb_area .inner .search_area .search_input.on input{border:1px solid #ddd; width:220px;padding:0 5px; }
#header .gnb_area .inner .search_area .search_input button{ display: none; }
#header .gnb_area .inner .search_area .search_input.on button{ display:inline-block }
#header .gnb_area .inner .left_menu{ display: none; }
#header .search_area .m_language{display: inline-block;padding:0 5px; cursor:pointer; margin-right:7px;border:1px solid #fff;position: relative;}
#header .search_area .m_language > a{display: inline-block;position: relative;color: #fff;font-size: 14px;width:30px;height:40px;line-height:40px;text-align:center; }
#header .search_area .m_language > a:after{ content:"";display:none;border-top:4px solid #fff;border-left:4px solid transparent;border-right:4px solid transparent;position: absolute;right:0;top:50%;margin-top:-2px; }

#header .search_area .m_language ul{ display: none;padding:2px 0 ;border:1px solid #0077d4;position: absolute;left:0;top:35px; right:0;background:#ddd;z-index: 10; background:#fff;}
#header .search_area .m_language ul li{ line-height:20px;margin-top:5px; }
#header .search_area .m_language ul li:first-child{ margin-top:0; }
#header .search_area .m_language ul li a{display: block; text-align:center;color: #0077d4;font-size: 13px;line-height:15px;padding:3px 0  }
#header .search_area .m_language ul li a:hover{ color: #fff;background:#0077d4; }
#header .search_area .m_language.on ul{ display: block; }

.dim{ background:url(/assets/img/common/bg_dim.png) 0 0 repeat;position: fixed;left:0;top:0;right:0;bottom:0;z-index: 16; width:auto !important;}

.layer_all_menu{ display: none; }
.layer_all_menu.pc{ position: absolute;background:none;padding:80px;width:1070px;left:50%;top:-2000px;margin-left:-615px;z-index: 20;
-webkit-transition: all 0.5s ;
-moz-transition: all 0.5s;
-o-transition: all 0.5s;
transition: all 0.5s;
}
.layer_all_menu.pc.on{ top:0px; }

#header .whitedim{ position:fixed;left:0;right:0;bottom:0;top:-2000px;z-index:15;background:#fff;
   -webkit-transition: all 0.5s ;
   -moz-transition: all 0.5s;
   -o-transition: all 0.5s;
   transition: all 0.5s; opacity:0.9
 }
 #header .whitedim.on{ top:0; }

.layer_all_menu.pc h2{ font-family: 'Roboto', sans-serif ;font-size: 36px;line-height:40px;color: #333;text-align:center;margin-bottom:55px;font-weight:500 }
.layer_all_menu.pc > ul{ margin-left:-50px;position: relative; }
.layer_all_menu.pc > ul > li{ float:left;width:230px; margin-left:50px;position: relative;}
.layer_all_menu.pc > ul > li > a,
.layer_all_menu.pc > ul > li > strong{ display: block;height:51px;line-height:51px; font-size: 18px;color: #1e88e5;font-weight:600;border-top:2px solid #1e88e5;border-bottom:1px solid #ddd;padding-left:20px;}
.layer_all_menu.pc > ul > li > ul{  padding:15px 0 15px 0px;min-height:220px;  }
.layer_all_menu.pc > ul > li > ul > li >{}
.layer_all_menu.pc > ul > li > ul > li > a{ font-size: 16px;line-height:29px;letter-spacing:-0.1px; padding-left:20px;font-weight:400 ;display: block;}
.layer_all_menu.pc > ul > li > ul > li > a:hover{ color: #fff;background:#1e88e5 }
.layer_all_menu.pc > ul > li > ul > li > ul{ margin-left:20px; }
.layer_all_menu.pc > ul > li > ul > li > ul li {  }
.layer_all_menu.pc > ul > li > ul > li > ul li a{ font-size: 14px;color: #696969; line-height:23px;display: block;padding-left:10px; }
.layer_all_menu.pc > ul > li > ul > li > ul li a:hover{ color: #fff;background:#289bf6 }
.layer_all_menu.pc > a.btn_close{ width:32px;height:32px;display: block;background:url(/assets/img/common/btn_close_all_menu.png) 0 0 no-repeat;position: absolute;right:20px;top:20px;}
.layer_all_menu.pc .top{ display: none; }

#header:after { content:"";display: block;position: absolute;left:0;top:105px;right:0;bottom:0;z-index: 3; }
#header .gnb_area .inner .sub_menu{padding-top:10px; height:295px;
   -webkit-transition: height 0.5s ;
   -moz-transition: height 0.5s;
   -o-transition: height 0.5s;
   transition: height 0.5s;
}

#header .gnb_area .inner .menu_spon .sub_menu{ border-color:#ff8300 }

#header .gnb_area.on .inner .sub_menu{}
#header .gnb_area .inner .gnb > li:hover .sub_menu,
#header .gnb_area .inner .gnb > li.on .sub_menu{ background:#115a9e }
#header .gnb_area .inner .gnb > li.on.menu_spon .sub_menu{ background:#f60 }
#header .gnb_area .inner .gnb > li.on .sub_menu a{ color: #fff; }
#header .gnb_area .inner .sub_menu li{}
#header .gnb_area .inner .sub_menu li a{/* color: #696969;*/ color: #fff;font-size:14px;line-height:30px;height:30px;
   -webkit-transition: all 0s ;
   -moz-transition: all 0s;
   -o-transition: all 0s;
   transition: all 0s;
}
#header .gnb_area .inner .sub_menu li.line2{ margin-top:7px; }
#header .gnb_area .inner .sub_menu li a:hover{ text-decoration:underline; }
#header .gnb_area .inner .gnb > li:first-child .sub_menu{  }
#header .gnb_area .inner .gnb li.menu_spon .sub_menu,
#header .gnb_area .inner .gnb li.menu_spon > a{ background:#ff8300; }
#header .gnb_area .inner .gnb li.menu_spon:hover ul,
#header .gnb_area .inner .gnb li.menu_spon.on > a,
#header .gnb_area .inner .gnb li.menu_spon > a:hover{ background:#f60; }
#container{ position: relative;z-index: 5; margin-top:105px;
   -webkit-transition: all 0.3s ;
   -moz-transition: all 0.3s;
   -o-transition: all 0.3s;
   transition: all 0.3s;
}
#header .gnb_area .inner .sub_menu li > ul{}
#header .gnb_area .inner .sub_menu li > ul li{ line-height:20px; }
#header .gnb_area .inner .sub_menu li > ul li a{ font-size: 12px;display: block;height:16px;line-height:16px; color: #eee !important;}

#container.on{ margin-top:80px }
#footer{ margin-top:50px; }
#footer .footer_banner{ border-top:1px solid #e2e2e2;}

#footer .footer_banner div.banner {margin: 0 auto;overflow: hidden;position: relative;}
#footer .footer_banner div.banner > a {display: block;text-align: center;height:40px;line-height: 36px; position: absolute; top:50%;margin-top: -25px; cursor: pointer;background:#fff;z-index: 5;padding:0 3px;}
#footer .footer_banner div.banner > a:first-child { right:54px; padding-left:20px;}
#footer .footer_banner div.banner > a:first-child + a { right: 27px; }
#footer .footer_banner div.banner > a.move_control{ right:0; }
#footer .footer_banner div.banner .in {overflow: hidden;position: relative;z-index: 3; }
#footer .footer_banner div.banner .in > ul { overflow: hidden; }
#footer .footer_banner div.banner .in > ul li { float: left;width:210px; }
#footer .footer_banner div.banner .in > ul li a { display: block;position: relative;height:90px;}
#footer .footer_banner div.banner .in > ul li a img{ position: absolute;left:0;top:0;right:0;bottom:0;margin:auto ;}

.new_footer_banner{ background:#fff;}
.new_footer_banner .swiper-container{ width:1216px; margin:0;}
.new_footer_banner .swiper-container .swiper-slide{  }
.new_footer_banner .swiper-container .swiper-slide a{ display: block;padding:20px 0 ;width:150px; }
.new_footer_banner .swiper-container .swiper-slide a img{ width:inherit; }

.new_footer_banner {}
.new_footer_banner div[class^='swiper-button-']{ width:24px;height:24px;position: absolute;top:50%;margin-top:-12px;right:-9999px; }
.new_footer_banner div.swiper-button-next{ background:url(../img/common/btn_arr_left.gif) 0 0 no-repeat;}
.new_footer_banner div.swiper-button-prev{ background:url(../img/common/btn_arr_right.gif) 0 0 no-repeat;}
.new_footer_banner div.swiper-button-play{ background:url(../img/common/btn_arr_stop.gif) 0 0 no-repeat;}
.new_footer_banner div.swiper-button-play.on{ background:url(../img/common/btn_arr_play.gif) 0 0 no-repeat;}


.new_footer_banner .inner > div.swiper-button-next{ right:60px;z-index: 5; cursor:pointer; }
.new_footer_banner .inner > div.swiper-button-prev{ right:30px;z-index: 5; cursor:pointer; }
.new_footer_banner .inner > div.swiper-button-play{ right:0px;cursor:pointer;z-index: 5; }

#footer .footer_address{ background:#7f888f;padding:45px 0 ; }
#footer .footer_address .inner{  }

/* sns 위치 앱솔루트 값 변경 TOP50에서 TOP 0으로 변경처리 2019-05-01 */
#footer .footer_address .inner .m_blog{ position: absolute;top:0px;right:0;text-align:right;font-size: 0;line-height:0; margin-bottom:25px;} 
#footer .footer_address .inner .m_blog li{ display: inline-block;vertical-align:top;margin-left:15px; }
#footer .footer_address .inner .m_blog li:first-child{ margin-left:0 }
#footer .footer_address .inner .m_blog li a{ display: block; }
#footer .footer_address .inner .m_blog li a img{ width:27px;  }

#footer .footer_address .inner .footer_util{ overflow: hidden; }
#footer .footer_address .inner .footer_util li{ position: relative;float:left; }
#footer .footer_address .inner .footer_util li:after{ content:"";display: block;border-left:1px solid #a9b1b4;height:12px;position: absolute;left:0;top:50%;margin-top:-6px; }
#footer .footer_address .inner .footer_util li a{ color: #fff;font-size: 14px; display: block;padding:0 10px; font-weight: 400;}
#footer .footer_address .inner .footer_util li:first-child a{ padding-left:0; padding-bottom: 30px;}
#footer .footer_address .inner .footer_util li:first-child:after{ display: none; }
#footer .footer_address .inner address{  }
#footer .footer_address .inner address ul{ overflow: hidden; margin:20px 0 0}
#footer .footer_address .inner address ul li{ float:left;color: #fff;margin-left:15px;font-size: 14px; }
#footer .footer_address .inner address ul li:first-child{ margin-left:0 }
#footer .footer_address .inner address ul li a:visited,
#footer .footer_address .inner address ul li a:active,
#footer .footer_address .inner address ul li a{ color: #fff;font-size: 14px; }
#footer .footer_address .inner address p{ color: #fff; font-size: 14px; font-style: normal; line-height: 1.5;}
#footer .footer_address .inner .family_site{ position: absolute;right:0;top:0px;font-size: 0;line-height:0;; }
#footer .footer_address .inner .family_site select{ padding-left:5px;height:35px;line-height:35px;font-size: 13px;width:235px;
-webkit-appearance: none;
-moz-appearance: none;
appearance: none;
background:#fff url(/assets/img/common/bg_select.gif) right center no-repeat;;
}
select::-ms-expand { display:none; }

#footer .footer_address .inner .family_site button{ color: #fff;background:#252525;width:40px;height:35px;line-height:35px; font-size: 13px;}

/* 버튼 리스트 */
.btn_list{ font-size:0;line-height:0;padding:30px 0; }
.btn_list.right{ text-align:right; }
.btn_list.right > a{ margin-left:10px }
.btn_list > a{ display: inline-block; font-size: 16px;line-height:16px;padding:8px 20px;text-align:center;min-width:108px; border:1px solid #b5b5b5;color:#b5b5b5;}
.btn_list > a:hover{ text-decoration:none; }
.btn_list > a.gray1{}
.btn_list > a.gray2{ border-color:#7b7b7b;color: #7b7b7b; }
.btn_list > a.gray3{ background:#7b7b7b;color: #fff; border-color:#7b7b7b;}


.btn_list2 { padding-top:90px; font-size: 0;line-height:0;}
.btn_list2.right { text-align:right; }
.btn_list2.center { text-align:center; }
.btn_list2.center a{ margin-left:19px;}
.btn_list2.center a:first-child{ margin-left:0 }
.btn_list2 > a{ font-size:20px;display: inline-block;height:49px;line-height:49px;color: #fff; padding:0 65px;background:#a7a7a7;}
.btn_list2 > a span{ display: inline-block;color: #fff;}
.btn_list2 > a:hover{ text-decoration:none; }
.btn_list2 > a.style1{ background:#558ed5; }
.btn_list2 > a.style1.big{ height:69px;line-height:60px;padding:0 45px;font-size:30px; }
.btn_list2 > a.style1.big span{ display: inline-block;padding-right:45px;background:url(/assets/img/sub/btn_icon1.png) right center no-repeat; }

.btn_list2.center button{ margin-left:19px;}
.btn_list2.center button:first-child{ margin-left:0 }
.btn_list2 > button{ font-size:20px;display: inline-block;height:49px;line-height:49px;color: #fff; padding:0 65px;background:#a7a7a7; margin-top:-18px;}
.btn_list2 > button span{ display: inline-block;color: #fff;}
.btn_list2 > button:hover{ text-decoration:none; }
.btn_list2 > button.style1{ background:#558ed5; }
.btn_list2 > button.style1.big{ height:69px;line-height:69px;padding:0 45px;font-size:30px; }
.btn_list2 > button.style1.big span{ display: inline-block;padding-right:45px;background:url(/assets/img/sub/btn_icon1.png) right center no-repeat; }


/* .btn_list2 { padding-top:80px;border-top:1px solid #ddd; }
.btn_list2.right { text-align:right; }
.btn_list2.center { text-align:center; }
.btn_list2 > a{ font-size: 30px;display: inline-block;height:66px;line-height:66px;color: #fff; padding:0 45px;}
.btn_list2 > a span{ display: inline-block; }
.btn_list2 > a.style1{ background:#558ed5; }
.btn_list2 > a.style1 span{ display: inline-block;padding-right:45px;background:url(/assets/img/sub/btn_icon1.png) right center no-repeat; } */



/* paging */
.paging{ text-align:center;font-size:0;line-height:0;margin-top:30px; }
.paging > span{ width:30px;height:30px;display: inline-block;vertical-align:top; cursor:pointer; }
.paging > span.first{ margin-right:5px; }
.paging > span.prev{}
.paging > span.next{ }
.paging > span.last{ margin-left:5px; }
.paging > ol{ display: inline-block;margin:0 10px; }
.paging > ol li{ height:30px;line-height:30px;display: inline-block;margin-left:3px;}
.paging > ol li:first-child{ margin-left:0}
.paging > ol li a{display: block;font-size: 15px;width:30px;height:30px;line-height:30px; }
.paging > ol li a:hover,
.paging > ol li.on a{ color: #fff;background:#000; }

/* 테이블 */
.tb_type1{ border-top:2px solid #000;border-bottom:1px solid #b2b2b2; }
.tb_type1 table{ table-layout:fixed;}
.tb_type1 table thead tr th{ font-size: 16px;color: #000;line-height:18px; font-weight:500;padding:20px 0 ; border-bottom:1px solid #ddd; background-color: #fff;}
.tb_type1 table tfoot tr td,
.tb_type1 table tbody tr td{ text-align:center; padding:15px 0 ;color: #000;font-size:16px;}
.tb_type1 table tfoot tr td{ font-weight:500;color: #050505; }
.tb_type1 table tbody tr td { border-bottom:1px solid #eee; }
.tb_type1 table tbody tr:last-child td{ border:0; }
.tb_type1 table tbody tr td > a{ position: relative;color: #000;font-size: 16px;width:100%;display: inline;} /* display:inline-block;text-overflow:ellipsis;white-space:nowrap;overflow: hidden;padding-right:30px; */

.tb_type1.notice table tbody tr.title_notice td a{ color: #000; }

.tb_type1.style1.num3_c table tbody tr td > a{ white-space:normal }

.tb_type1.notice table tbody tr:hover td{ background:#eaebeb; }
.tb_type1.notice table tbody tr:hover td em,
.tb_type1.notice table tbody tr:hover td ,
.tb_type1.notice table tbody tr:hover td a{ color: #000 !important;text-decoration:none; }
.tb_type1 table tbody tr.korea td { font-weight:bold;}

.tb_type1 table tbody tr th.view_bg{ font-size: 16px;color: #000;line-height:18px; font-weight:500; background:#e9f6ff;}
.tb_type1 table tbody tr th{ font-size: 16px;color: #000;line-height:18px; font-weight:500; background:#fff;}
.tb_type1 table tbody tr td:first-child{ color: #000; }
.tb_type1 table tbody tr td:first-child + td{ text-align:left;letter-spacing:-0.1px }
.tb_type1 table tbody tr td:first-child + td a{  }
.tb_type1 table tbody tr.title_notice td{  }
.tb_type1 table tbody tr.title_notice td:first-child{ color: #17375e;font-size: 16px;font-weight:bold }
.etc_use .tb_type1 table tbody tr:nth-child(odd) td,
.etc_use .tb_type1 table tbody tr td{ color: #666;text-align:left; }
.etc_use .tb_type1 table tbody tr td:first-child{ text-align:center; }

.tb_type1 table tbody tr td select{ height:30px;line-height:30px;border:1px solid #ddd;font-size: 16px;padding:0 5px;; }
.tb_type1 table tbody tr td input[type='password'],
.tb_type1 table tbody tr td input[type='text']{ height:28px;line-height:28px;border:1px solid #ddd;font-size: 16px;padding:0 5px;; }

.tb_type1.detail{}
.tb_type1.detail tbody th{ font-weight:400; text-align:left; }
.tb_type1.detail tbody th.detail_title{ font-size: 17px;padding:20px; }
.tb_type1.detail tbody th.write_info{ background:#eee;color: #666;font-size: 15px;padding:10px 20px; }

.tb_type1.detail tbody th.write_info em{ font-size: 16px;line-height:22px;display: inline-block;width:100px; }
.tb_type1.detail tbody th.write_info span{ display: inline-block;margin-left:10px; }
.tb_type1.detail tbody th.write_info select{ float:right; }
.tb_type1.detail table tbody tr td{ text-align:left; padding:60px 20px;color: #000;font-size: 16px;}


.tb_type1.detail.board-view table tbody tr td img ,
.tb_type1.detail.board-view table tbody tr td a,
.tb_type1.detail.board-view table tbody tr td a img{ vertical-align:top; }

.tb_type1.detail table tbody tr td p{ line-height:30px; font-size:medium;}
.tb_type1.detail table tbody tr td p{ line-height:30px; }

.tb_type1.detail.board-view table tbody tr td p{ word-break:keep-all}

.tb_type1.detail td strong{ font-size: 20px; color: #000; font-weight:400; }

.tb_type1.detail td p span strong{ font-size: inherit; color: #000; font-weight:400; }

.tb_type1.detail td strong span{ color: #0b4388; }
.tb_type1.detail td span{ font-size: 17px; }
.tb_type1.detail.campaign th.write_info.view{ padding-left:0; }

.tb_type1.detail table tbody tr td table td{ padding:10px; }
.tb_type1.detail td * { color:#050505;}
.tb_type1.detail td span font,
.tb_type1.detail td span b,
.tb_type1.detail td p span{ font-size:inherit; }
.tb_type1.detail td b span,
.tb_type1.detail td span b{ font-weight:500 }

/*
.board-view.tb_type1.detail td span{ word-break:break-all;display: inline-block; }
*/

.tb_type1.detail.board-view table tbody tr td p{ word-break:keep-all !important;}
.tb_type1.detail.board-view table tbody tr td p strong{ word-break:keep-all !important;}
.tb_type1.detail.board-view table tbody tr td p span{ word-break:keep-all !important;}

.prev_next{ border-bottom:1px solid #b2b2b2; }
.prev_next .col1{ width:10%; }
.prev_next .col2{ width:auto; }
.prev_next table{}
/* .prev_next table tbody th{ font-weight:400;font-size: 14px; padding:17px 0;background:#eee;color: #969696; border-top:1px solid #ddd;} */
.prev_next table tbody th{ font-weight:400;font-size: 14px; padding:17px 0;background:#f1f1f1; color: #969696; border-top:1px solid #ddd;}
.prev_next table tbody td{ padding-left:35px;border-top:1px solid #ddd; background-color: #fff; }
.prev_next table tbody td a{ font-size: 14px;color: #666; }



/* 리스트 타입 */
.list_type1{ margin:0; }
.list_type1 > li{ color: #666;line-height:28px;position: relative; padding-left:15px;}
.list_type1 > li:after{ content:"";display: block;width:6px;height:6px;background:#d0d0d0;border-radius:50%;position: absolute;left:0;top:10px }
.list_type1 > li > strong{ color: #050505;font-weight:400; }



.slick-slider
{
    position: relative;

    display: block;
    box-sizing: border-box;

    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;

    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;

    display: block;
    overflow: hidden;

    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;

    display: block;
}
.slick-track:before,
.slick-track:after
{
    display: table;

    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;

    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;

    height: auto;

    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}

/* swiper css */

/* 메인 슬라이드 swiper */
 .swiper-container {
	margin:0 auto;
	position:relative;
	overflow:hidden;
	z-index:1;
   width:100%;
}
.swiper-wrapper {
	position:relative;
	width:100%;
	height:100%;
	z-index:1;
	display:-webkit-box;
	display:-moz-box;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:flex;
	-webkit-transform-style:preserve-3d;
	-moz-transform-style:preserve-3d;
	-ms-transform-style:preserve-3d;
	transform-style:preserve-3d;
	-webkit-transition-property:-webkit-transform;
	-moz-transition-property:-moz-transform;
	-o-transition-property:-o-transform;
	-ms-transition-property:-ms-transform;
	transition-property:transform;
	-webkit-box-sizing:content-box;
	-moz-box-sizing:content-box;
	box-sizing:content-box
}
.swiper-container-android .swiper-slide, .swiper-wrapper {
	-webkit-transform:translate3d(0, 0, 0);
	-moz-transform:translate3d(0, 0, 0);
	-o-transform:translate(0, 0);
	-ms-transform:translate3d(0, 0, 0);
	transform:translate3d(0, 0, 0)
}
.swiper-container-multirow>.swiper-wrapper {
	-webkit-box-lines:multiple;
	-moz-box-lines:multiple;
	-ms-flex-wrap:wrap;
	-webkit-flex-wrap:wrap;
	flex-wrap:wrap
}
.swiper-container-free-mode>.swiper-wrapper {
	-webkit-transition-timing-function:ease-out;
	-moz-transition-timing-function:ease-out;
	-ms-transition-timing-function:ease-out;
	-o-transition-timing-function:ease-out;
	transition-timing-function:ease-out;
	margin:0 auto
}
.swiper-slide {
	-webkit-transform-style:preserve-3d;
	-moz-transform-style:preserve-3d;
	-ms-transform-style:preserve-3d;
	transform-style:preserve-3d;
	-webkit-flex-shrink:0;
	-ms-flex:0 0 auto;
	flex-shrink:0;
	width:100%;
	height:100%;
	position:relative
}
.swiper-container .swiper-notification {
	position:absolute;
	left:0;
	top:0;
	pointer-events:none;
	opacity:0;
	z-index:-1000
}
.swiper-wp8-horizontal {
	-ms-touch-action:pan-y;
	touch-action:pan-y
}
.swiper-wp8-vertical {
	-ms-touch-action:pan-x;
	touch-action:pan-x
}
.swiper-button-next, .swiper-button-prev {
	z-index:10;
	cursor:pointer;
}
.swiper-button-next.swiper-button-disabled, .swiper-button-prev.swiper-button-disabled {
	opacity:.35;
	cursor:auto;
	pointer-events:none
}
.swiper-pagination {
	position:absolute;
	text-align:center;
	z-index:10
}
.swiper-pagination.swiper-pagination-hidden {
	opacity:0
}
.swiper-pagination-bullet {
	width:12px;
	height:12px;
	display:inline-block;
	border-radius:100%;
	background:#000;
}
.swiper-pagination-clickable .swiper-pagination-bullet {
	cursor:pointer
}
.swiper-container-vertical>.swiper-pagination {
	right:10px;
	top:50%;
	-webkit-transform:translate3d(0, -50%, 0);
	-moz-transform:translate3d(0, -50%, 0);
	-o-transform:translate(0, -50%);
	-ms-transform:translate3d(0, -50%, 0);
	transform:translate3d(0, -50%, 0)
}
.swiper-container-vertical>.swiper-pagination .swiper-pagination-bullet {
	margin:5px 0;
	display:block
}
.swiper-container-horizontal>.swiper-pagination {
}
.swiper-container-horizontal>.swiper-pagination .swiper-pagination-bullet {
}
